/*************************************************************************************************\
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 22/08/2019 - Created.
*************************************************************************************************/
.result_wrapper {
    position: relative;
}

.search-hover {
    border-radius: 5px;
    display: block;
}